body { background-image: url(../images/bg_main.png); background-repeat: repeat-x; }

h1 { margin: 0 0 0 0; color: #3D5256; font: bold 20px Arial, Helvetica, sans-serif; height: 70px; line-height: 70px; }
.clearer { clear: both; }

#Main_div { width: 922px; margin: 0 auto; background-image: url(../images/woman_bg.jpg); background-position: right top; background-repeat: no-repeat; min-height: 400px; }

#Content  A { color: #f90000; text-decoration: underline; }
#Content  A:hover, #Content A:active, #Content A:focus { text-decoration: none; }

#header_top { height: 27px; font: normal 13px Arial, Helvetica, sans-serif; color: white; width: 100%; padding: 10px 0 0 0; }
#header_top A { font: normal 13px Arial, Helvetica, sans-serif; color: white; }


#Main_div #Header { width: 100%; float: left; }
#Header #Logo_content { float: left; width:255px; margin-top: 70px; }
#Header  #Logo_content #Logo { color: #587176; margin: 25px 0 0 180px; font: 15px Arial, Helvetica, sans-serif; }
#Header #Menu_content { float: left; width:209px;background:url(library/images/fond_menu.png) no-repeat;margin:0; }
#Header #Menu_content .Menu { list-style-type: none; float: left; height: 143px; width: 149px; }
#Header #Menu_content .Sub_Menu { color: #FFF; text-decoration: none; margin: 86px 0 0 0; list-style-type: none; font: 16px Arial, Helvetica, sans-serif; }
#Header  #Menu_content  .Sub_Menu  LI  { background-image: url(../images/puce_menu.png); background-repeat: no-repeat; background-position: 4px center; padding: 0 10px 0 16px; margin: 0 10px 14px 6px; }
#Header #Menu_content .Sub_Menu A:hover{ color:red; }
#Header  #Menu_content  .Sub_Menu A { color: #FFFFFF; display: block; margin: 3px 0 0 20px; text-decoration: none; text-transform: uppercase; font-weight:bold; font-size:0.9em; line-height:15px; }
#Header #Banner_content {float:left;width:346px;height:268px;background:url(library/images/bordures_banniere_new.png) no-repeat;margin:0;}

#Content  { float: left; width: 100%; margin: 0; background-image: url(../images/conteneur_center.png); background-repeat: repeat-y; }
#Content  #Info_content { width: 100%; float: left; padding: 0 0 25px 0; }
#Info_content   #Info { margin: 0 0 0 15px; float:left; width:520px; }
#Info_content   #Info   p{ display:block; margin: 0 0 0 0; color: #3D5256; font: normal 13px Arial, Helvetica, sans-serif; }
#Info_content #Info li { margin: 0 0 10px 0; color: #3D5256; font: normal 13px Arial, Helvetica, sans-serif; }
#Info_content   #Info   .Title { margin: 0 0 0 0; color: #3D5256; font: bold 20px Arial, Helvetica, sans-serif; }
#News_Content_corps, #News_Content   { width: 328px; float: left; padding: 0; }
#News_Content  .News_Content_Title  { height: 70px; background-image: url(../images/news_paper.jpg); background-repeat: no-repeat; background-position: 7px 0; }
#News_Content_corps .Info, #News_Content   .Info   { width: 313px; margin: 16px 0 0 0 0; }
#News_Content_corps .News, #News_Content  .News  { float: right; width: 313px; margin: 5px 0 0 0; }
#News_Content_corps .News .News_top, #News_Content   .News   .News_top { float: left; height: 9px; background-image: url(../images/news_info_top.png); width: 313px; margin: 0; font-size: 1px; }
#News_Content_corps .News .News_content, #News_Content   .News   .News_content {  background-repeat: repeat-y; margin: 0px; color: #84888c; line-height: 14px; padding: 0; float: left; width: 293px; }
#News_Content_corps .News .News_button, #News_Content   .News   .News_button { width: 77px; margin: 0 0 0 210px; height: 20px; clear: left; background-image: url(../images/lire_la_suite_bt.jpg); text-align: center; }
#News_Content_corps .News .News_content .News_button A, #Main_div #Content #News_Content .News .News_content .News_button A { color: #FFFFFF; text-decoration: none; line-height: 20px; }
#News_Content_corps .News .News_content .News_button A:hover, #Main_div #Content #News_Content .News .News_content .News_button A:hover { color: #FFFFFF; text-decoration: underline; line-height: 20px; }



#News_Content_corps .News   .News_bottom, #News_Content   .News   .News_bottom { width: 313px; height: 25px; margin: 0 0 0 0; }
#Actualite   { float: right; margin: 20px 0 20px 0; width: 170px; text-align: right; background-image: url(../images/actualites_bt.png); background-repeat: no-repeat; background-position: left; height: 21px; line-height: 21px; }
#Content #Actualite A { color: #587176; font: normal 14px Arial, Helvetica, sans-serif; text-decoration: none; }
#Content #Actualite A:hover { color: #587176; font: normal 14px Arial, Helvetica, sans-serif; text-decoration: underline; }


#Content_Message #Text_Message { float: left; height: 49px; width: 485px; margin: 10px 0 0 14px; font: normal 12px Arial, Helvetica, sans-serif; }
#Text_Message    INPUT,#Text_Message   TEXTAREA   { color: #B1C8CB; background-color: #67858b; border: 1px solid #98b6bb; }
#Text_Message #Left_Message INPUT { width: 170px; margin: 0 0 9px 0; height: 18px; padding: 0 5px; }
#Text_Message  #Right_Message  TEXTAREA    { width: 278px; height: 47px; padding: 0 0 0 5px; }



#Text_Message #Left_Message { float: left; width: 177px; height: 49px; }
#Text_Message #Right_Message { float: left; width: 285px; height: 80px; margin: 0 0 0 13px; }
#Content_Message #Envoyer { float: left; margin: 9px 0 0 208px; }
#Content_Message #Stylo { float: right; margin: 0 30px 0 0; }
#Pre_footer  { height: 132px; width: 922px; clear: both; margin: 0 auto; }
#Pre_footer .Message { float: left; margin: 14px 0 0 14px; height: 14px; }
#Pre_footer .Message p { color: #FFF; font: normal 14px Arial, Helvetica, sans-serif; margin: 0 0 0 0; }
#Pre_footer #Content_Message { float: left; width: 595px; height: 132px; background-image: url(../images/points_blue.png); background-repeat: no-repeat; background-position: 593px 0; }
#Pre_footer #Contact_content { float: left; height: 133px; width: 313px; }
#Contact_content #Coordonnees { float: left; margin: 10px 0 0 14px; width: 280px; }
#Coordonnees p { color: #FFF; font: 13px Arial, Helvetica, sans-serif; margin: 0 0 0 0; }
#Coordonnees .Contact_blue { color: #587176; font: 13px Arial, Helvetica, sans-serif; margin: 0 0 0 0; }
#Coordonnees #Adresse { float: left; width: 130px; }
#Coordonnees #Telephone { float: left; width: 120px; }
#Footer  { width: 922px; height: 60px; clear: both; margin: 0 auto; }
#Footer span{ color:white;margin-top:10px; }
#Footer li{ float:left; color:white;margin:10px 3px 0 0; }
#Footer a{ color:white;text-decoration:none; margin-right:3px; }
#Footer a:hover{ color:#26c4dd; }
#Content_top{ float:left;display:block;width:100%;height:20px;background:url(../images/conteneur_top.png) no-repeat;margin:-2px 0 0 -3px; }
#Content_bottom{ float:left;display:block;width:100%;height:20px;background:url(../images/conteneur_bottom.png) no-repeat;margin:0 0 35px -2px; }
#Caroussel_content{ float:left;width:100%;height:85px;margin:0;background:url(../images/sep_horizontal.png) no-repeat top;  padding-top:20px; }
#Caroussel_content #Caroussel_title{ margin: 0 10px 0 35px;background:url(../images/sep_vertical.png) no-repeat right;float:left;display:block;width:150px;height:65px;line-height:65px;font-size:15px;font-weight:bold;color:#444444; text-transform: uppercase; }
#Caroussel_content #Caroussel{ float:left;list-style-type: none; }
#Caroussel_content #Caroussel li{ float:left;margin:0 10px; width:174px; }
#Caroussel_content #Caroussel li a{ display:block;margin:0 auto; }


#Conteneurfooter { width: 100%; height: 192px; float: left; background-image: url(../images/bg_footer.png); }

#Footer #Mentions_content { width: 884px; margin: 25px auto 0; color: #dbe1e1; font: normal 13px Arial, Helvetica, sans-serif; }
#Footer #Mentions_content p { margin: 0 0 0 0; }
#Footer #Mentions_content A { color: #dbe1e1; font: normal 13px Arial, Helvetica, sans-serif; }
#Footer #Mentions_content A:hover { color: #dbe1e1; font: normal 13px Arial, Helvetica, sans-serif; text-decoration: underline; }

#Footer  #Mentions_content #Mentions { float: left; margin: 0 0 0 0; width: 350px; }
#Footer  #Mentions_content #Copyright { float: right; width: 297px; text-align: right; }
#Footer  #Mentions_content  #Copyright .Copyright { color: #f6a812; }


#Actus { list-style-type: none; width: 100%; }
#Actus .News_bloc  { clear:both; margin: 7px 0; border-bottom: 1px dotted #ccc; padding: 5px 0; float: left; width: 100%; }
#News_Content .News { background-image: url(../images/bg_news_info_center2.png); background-repeat: repeat-y; }

.News_bloc P { line-height: 16px; text-align: justify; }
.date { color: #FD7802; }

.News_title { color: #3D5256; font: bold 13px Arial, Helvetica, sans-serif; }
#Actus .News_bloc .News_button { width: 77px; margin: 5px 0 0; height: 20px; clear: both; background-image: url(../images/lire_la_suite_bt.jpg); text-align: center; float: right; }
#Actus .News_bloc .News_button A { color: #FFFFFF; text-decoration: none; line-height: 20px; }
#Actus .News_bloc .News_button A:hover { color: #FFFFFF; text-decoration: underline; line-height: 20px; }
#Actus .News_bloc .News_illustration { float: right; margin: 5px 0 5px 12px; border: 1px solid #ccc; padding: 4px; }
.News_content P { line-height: 13px; text-align:justify; }
.News_content { padding-left:10px !important; }


.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 125px;
    width:300px !important;
}

.LV_valid {
    color:#00CC00;
}

.LV_invalid {
    color:#CC0000;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active {
    border: 1px solid #00CC00 !important;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000 !important;
}